:PROPERTIES:
:ID: 8d990d72-e518-4fd4-b657-243b0e9d260d
:END:
#+title: 2012-05-03



* Aly Tayeb :EIPR:@personal:

:PROPERTIES:
:CREATED: [2012-05-03 Thu 13:47]
:MODIFIED: [2012-05-03 Thu 15:12]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

The environment is a platform to live on

How to capitalise on energy to make it sustainable

Main injustices, according to resources:

air

water

energy: decentralised energy consumption and production

extraction: gold, oil, gas

There are all the elements for an environmental movements in Egypt

Working with agents of change in addition to hiring people

create a way for people to voice their concern about the environment

Interested in entrepreneurship

Violent, testosterone

No previous campaigning experience

Not neutral, does not know how to create neutral knowledge

Not against nuclear energy

Clearly not interested in conservation

1. Map, in an open way

2. Campaign emotionally, turn it into a human case

3. Get endorsements

4. Connect to politicians. Politicians have no understanding of the
issues

5. Awareness programs in schools and universities

A lot of the people in the North Coast act like mercenaries

The revolution is over. Time for compromises and realistic solutions. We
need to encourage corporate social responsibility

Organise around youth

1. energy subsidies

2. quality of water

No fisheries, biological diversity. Not a priority.

Agriculture and seeds, not mentioned

Women get affected same as men by environmental aspects, if taking into consideration pregnancy and emotional issues. Not excited about gender
